#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-CLzuBBxZ3LNHsKTVqPkGeE
key:                  yesod-1.6.2-CLzuBBxZ3LNHsKTVqPkGeE
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  5b1017591a428622da098c24dc03d3f9
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-CLzuBBxZ3LNHsKTVqPkGeE
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-Fddc1s3EuNc9xtIvrn3YP5
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-7BPfz4Ja4D56WwgaoNxH3v
    shakespeare-2.0.29-DeOeaVTg17HA0CycdMJtJs
    streaming-commons-0.2.2.4-5uHKQnkoLQgFkxwriqDhnA
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    wai-3.2.3-JTeVW4dOWwH8LTc9CtqptJ
    wai-extra-3.1.12.1-LrMhmCb6ef3DrJ38o8xmVD
    wai-logger-2.4.0-60CTMSz4fyz6Xp4CBERVsT
    warp-3.3.21-7PDRpIqkHl1IF1mB1F3ASV
    yaml-0.11.8.0-JAlMaV6zaY5tBLh3SJncY
    yesod-core-1.6.23.1-ZTQ5qcBlsxBVUyUWsKva9
    yesod-form-1.7.0-KmLnF7YU8XjK3TTtrlvILn
    yesod-persistent-1.6.0.8-7AGnALb7Aev10FDURUVtmt

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

